body{
background-color:#444;
font-family:Arial, Helvetica, sans-serif;
font-size:1.4em;
margin:0px 0px 0px 0px;
color:#555;
}

.notable{
color:#703EDD;
background-color:#5E87BB;
font-size: 17%;
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
height:12px;
}

.logo{
color:#111;
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:280px;
font-size:250%;
text-align:right;
background:url(AmberHouseBack02.jpg) no-repeat #6B91C2;
}

.logo a{
color:#000;
}

.content{
margin-left:200px;
background-color:#fff;
border-left:1px solid #eee;
padding:20px;
font-size:76%;margin-right:5px;
}

p{
padding:2px 2px 2px 2px;
}

a{
color: #6600FF; text-decoration: none; 
}

a:visited {
color: #CC33CC; text-decoration: none; 
}

a:hover{
text-decoration:underline;
}

a:active{
color: red; text-decoration:underline;
}

.thebox{
width:100%;
position:relative;
background-color:#fff;
}

.header{
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:right;
list-style-type:none;
font-size:100%;
background-color:#444;
}

.header li{
display:inline;
padding:0px 10px 0px 10px;
}
.header li a:link{
color:#aaa;
text-decoration:none;
}
.header li a:visited{
color:#CC33CC;
text-decoration:none;
}
.header li a:hover{
color:#fff;
text-decoration:none;
font-style: italic;
}
.header li a:active{
color:red;
text-decoration:none;
}

.footer{
position:relative;
text-align:right;
font-size:70%;
color:#ccc;
background-color:#444;width:100%;
}

.caption{
position:relative;
text-align:center;
font-size:70%;
color:red;
}

.prominent{
position:relative;
text-align:left;
font-size:120%;
color:red;
}

.breadcrumb{
position:relative;
text-align:center;
font-size:70%;
color:#ccc;
background-color:#444;width:100%;
}
.breadcrumb a:link{
color:#EEE0E0;
text-decoration:underline;
}
.breadcrumb a:visited{
color:#DE97F3;
text-decoration:underline;
}
.breadcrumb a:hover{
color:#fff;
text-decoration:underline;
font-style: italic;
}
.breadcrumb a:active{
color:red;
text-decoration:underline;
}


.side{
position: absolute; top: 304px; left: 0px;
float:left;
margin:0px 5px 50px 5px;
font-size:95%;
}

h2{
font-size:160%;
color:#202020;
}

h3{
font-size:110%;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

/* ===============================================================================================================================
 * USAGE NOTES
 * Modified by http://www.greendotcreations.com 
 * class current: sets a main menu item <LI> to remain greyed out, no text decoration and mouse does not change when hovered
 * class currentsub: sets a sub menu item <LI> to remain greyed out, no text decoration and mouse does not change when hovered
 * Adjust the width of each sub menu individually to suit the maximum element text width using the sub1, etc, classes
 * If the sub menu is substantially wider than it's main menu "father", enlarge or pad the main menu item so the popup has room 
 * and does not get lost off the right side of the page.
 * =============================================================================================================================== */

#menu {padding:0; margin:0; list-style:none; position:relative; z-index:500; font-size:100%; background-color:#444; text-align:right;}
#menu li {display:inline; padding:0px 0px 0px 10px; background-color:#444;}
#menu li a {text-decoration:none; padding:0; background-color:#444;}

#menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0; background-color:#444;}

#menu li a:link {z-index:200; position:relative; color:#aaa; text-decoration:none; font-style: normal;}
#menu li:link {position:relative; z-index:200; color:#aaa; text-decoration:none; font-style: normal;}

#menu li a:visited {z-index:200; position:relative; color:#aaa; text-decoration:none; font-style: normal;}
#menu li:visited {position:relative; z-index:200; color:#aaa; text-decoration:none; font-style: normal;}

#menu li a:hover {z-index:200; position:relative; color:#fff; text-decoration:none; font-style: italic;}
#menu li:hover {position:relative; z-index:200; text-decoration:none; font-style: italic;}

#menu li a:active {z-index:200; position:relative; color:red; text-decoration:none; font-style: normal;}
#menu li:active {position:relative; z-index:200; color:red; text-decoration:none; font-style: normal;}

#menu li.current {color:#606060; cursor:default;}
#menu li.current a {color:#606060; cursor:default;}
#menu li.current a:hover {font-style: normal;} 
#menu li.current:hover {font-style: normal;} 
#menu li.current ul a:hover {font-style: italic; cursor:pointer;} 

#menu li:hover ul {left:0; top:auto; bottom:24px; background:#444; width:250px;}
#menu a:hover ul {left:0; top:auto; bottom:0; background:#444; width:250px;}

#menu ul, 
#menu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:auto; margin:0; padding:0; list-style:none; text-align:left; font-style: normal;}

#menu :hover ul :hover ul {left:120px; top:auto; background:#444; white-space:nowrap; width:100px; z-index:200; height:auto;}

#menu :hover ul li {margin:0; display:block; }
#menu :hover ul li a {width:120px; padding:0; text-indent:10px; background:#444; color:#aaa; height:22px; line-height:22px;}

#menu :hover ul :hover {background-color:#444; color:#fff;}

#menu :hover ul li.currentsub a {background:#444; color:#505050; font-style: normal; cursor:default;}
#menu :hover ul li.currentsub :hover {background:#444; color:#505050; font-style: normal; cursor:default;}
#menu :hover ul li.currentsub {background:#444; color:#505050; font-style: normal; cursor:default;}

#menu :hover ul :hover ul li a {width:100px; padding:0; text-indent:10px; background:#444; color:#fff;}
#menu :hover ul :hover ul :hover {background-color:#444; color:#fff;}

/* these set the width and horizontal position of individual sub menu popup groups*/
#menu li:hover ul.sub1 {width:213px; left:0px;}
#menu li:hover ul.sub2 {width:230px; left:0px;}
#menu li:hover ul.sub3 {width:310px; left:0px;}
#menu li:hover ul.sub4 {width:290px; left:0px;}
#menu li:hover ul.sub5 {width:330px; left:0px;}
#menu li:hover ul.sub6 {width:230px; left:0px;}
